Subject: Re: bug#12794: Bug in dd: it sends wrong messages to stderr

From: Ganton <[email-masked]>
Date: Mon, 5 Nov 2012 23:56:47 +0100

> Sorry, but dd is older than POSIX
Paul Eggert wrote "dd is [...] part of the POSIX standard" and I wrote 
consequently, if the dd specification is broken, then the POSIX standard is 
broken, too.

> You're 40 years too late on this one.
This kind of condescending attitudes do not improve matters.

> No need to report a new bug - we already told you that coreutils 8.20
> added 'dd status=none' to silence even that information.
"We already told you"? Who is Eric Blake talking to? Nobody talked there about 
coreutils 8.20 or 'dd status=none'. Paul Eggert kindly wrote about 'dd 
status=noxfer'. Eric Blake can re-read the thread if he wants to, and if he 
doesn't want to, at least he can stop talking people condescendingly after not 
really reading the conversations.